/* CSS Document */
body {
	margin:0px;
	padding:0px;
	font-size: 100%;
	background: #004066 url(../images/page_bg1.jpg) repeat-x;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
p, td, li {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #201E1C;
	}
li {
}
h1 {
	margin: 25px 0px 0px 25px;
}
h2 {
}
h3 {
}
h4 {
}
h5 {
}
h6 {
}
img {
	border: none;
	}
#oldBrowser {
	display:none;
}

a:link { color:#5E5851 }
a:visited { color:#5E5851 }
a:hover, a:active, a:focus { color:#000000 }

#oxyvision a:link { text-decoration:none; color:#D4D4D4 }
#oxyvision a:visited { text-decoration:none; color:#D4D4D4 }
#oxyvision a:hover, #oxyvision a:active, #oxyvision a:focus { text-decoration:underline; }

/* General Classes */
.clearall {
	clear: both;
}#pagecontainer {
	text-align: left;
	width: 780px;
	margin: 0px auto;
}
#pagenav {
	background: #FBFBF7;
	padding: 6px;
}
#pagebody {
	background: #FBFBF7;
	padding: 0px 8px 8px;
}
.hi1 {
	margin: 6px 3px 3px;
}
.hi2 {
	margin: 6px 3px 3px;
}
.hlogo {
	margin: 10px 0px 10px 340px;
}
#pageheader {
}

#mainmenu2 {
	height: 31px;
}
#pagebox {
	width: 100%;
	background: #CBC7BC url(../images/leaf_bg.gif) no-repeat 5px 27px;
}
#pagebox .t {
	background: url(../images/pagebox_t.gif) repeat-x 0px 0px;
}
#pagebox .r {
	background: url(../images/pagebox_r.gif) repeat-y 100% 0px;
}
#pagebox .b {
	background: url(../images/pagebox_b.gif) repeat-x 0px 100%;
}
#pagebox .l {
	background: url(../images/pagebox_l.gif) repeat-y 0px 0px;
}
#pagebox .tl {
	background: url(../images/pagebox_tl.gif) no-repeat 0px 0px;
}
#pagebox .tr {
	background: url(../images/pagebox_tr.gif) no-repeat 100% 0px;
}
#pagebox .br {
	background: url(../images/pagebox_br.gif) no-repeat 100% 100%;
}
#pagebox .bl {
	background: url(../images/pagebox_bl.gif) no-repeat 0px 100%;
	padding: 5px 5px 5px 5px;
}
.floatright {
	float:right;
	display: inline;
}
.alignright {
	text-align: right;
}
#treebg {
	background: url(../images/trees_tile.gif) repeat-x 0px 0px;
}
#waterbg {
	background: url(../images/water_tile.jpg) repeat-x 0px 190px;
}

.framed {border: none; background: #fff; padding:2px}

.default.button:hover {
    background-color: #666d3c;
    color: #fff;
    text-shadow: none;
}

.default.button {
	font-size: 12px;
    background: #757E47 none;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    outline: 0;
    border: 1px solid #594015;
    vertical-align: baseline;
    font-family: Lato,'Helvetica Neue',Arial,Helvetica,sans-serif;
    margin: 2px 0;
    padding: 4px 4px;
    text-transform: none;
    text-shadow: none;
    line-height: 1em;
    font-style: normal;
    text-align: center;
    text-decoration: none;
    border-radius: .28571429rem;
    box-shadow: 0 0 0 1px transparent inset, 0 0 0 0 rgba(34,36,38,.15) inset;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: opacity .1s ease,background-color .1s ease,color .1s ease,box-shadow .1s ease,background .1s ease;
    transition: opacity .1s ease,background-color .1s ease,color .1s ease,box-shadow .1s ease,background .1s ease;
    -webkit-tap-highlight-color: transparent;
}